"com_openreelsoftware_aether_callsigns" = "Indicatifs";
"com_openreelsoftware_aether_callsigns.Description" = "Indicatifs dans un fichier carnet de trafic aether";

"com_openreelsoftware_aether_firstnames" = "Prénoms";
"com_openreelsoftware_aether_firstnames.Description" = "Prénoms dans un fichier de carnet de trafic Aether";

"com_openreelsoftware_aether_lastnames" = "Noms";
"com_openreelsoftware_aether_lastnames.Description" = "Noms dans un fichier de carnet de trafic Aether";

"com_openreelsoftware_aether_contest" = "Concours";
"com_openreelsoftware_aether_contest.Description" = "Concours Radioamateur pour un fichier carnet de trafic Aether";

"com_openreelsoftware_aether_qth" = "QTH";
"com_openreelsoftware_aether_qth.Description" = "QTH dans un fichier de carnet de trafic Aether";